<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S04 - Erlin del Rosario</title>
</head>
<body>

	<h1 align="center">YOU ARE AT ACTIVITY/MUSIC/LISTINGS PAGE</h1>

	<img src="../images/3.png"/>

	<p>
		<ol type="1" reversed>
			<li>Go back to<a href="../index.html">../index.html</a></li>
			<li>Go to <a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">You are here!</a></li>
			<li>Go to <a href="./reviews.html">reviews.html</a></li>
		</ol>
	</p>


</body>
</html>